=== debian/changelog ===
r-cran-ids (1.0.1-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 13:52:59 +0200

r-cran-ids (1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #994966)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Sep 2021 09:46:01 +0200
