=== debian/control ===
Source: r-cran-ids
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-openssl,
               r-cran-uuid
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ids
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ids.git
Homepage: https://cran.r-project.org/package=ids
Rules-Requires-Root: no

Package: r-cran-ids
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: generate random identifiers with GNU R
 Generate random or human readable and pronounceable identifiers.
