=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ids_([-\d.]*)\.tar\.gz
